/* #########################################################

HOW TO CREATE A RESPONSIVE IMAGE SLIDER [TUTORIAL]

"How to create a Responsive Image Slider [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net
http://designmodo.com
http://vladimirkudinov.com

######################################################### */
	
.flex-container {
	position: relative;
	margin: 15px auto;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider a img,
.flexsliderTwo a img,
.flexsliderThree a img,
.flexsliderFour a img,
.flexsliderFive a img {
	outline: none; border: none;
}

.flexslider,
.flexsliderTwo,
.flexsliderThree,
.flexsliderFour,
.flexsliderFive {
	margin: 0;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li, 
.flexsliderTwo .slides > li,
.flexsliderThree .slides > li,
.flexsliderFour .slides > li,
.flexsliderFive .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img, 
.flexsliderTwo .slides img,
.flexsliderThree .slides img,
.flexsliderFour .slides img,
.flexsliderFive .slides img {
	width: 100%;
	display: block;
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.6);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.6);
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.6);
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider,
.flexsliderTwo,
.flexsliderThree,
.flexsliderFour,
.flexsliderFive {
	position: relative;
	zoom: 1;
}

/* Edit it if you want */
.flex-container {
	width:95%;
	padding:15px;
}

.flexslider .slides,
.flexsliderTwo .slides,
.flexsliderThree .slides,
.flexsliderFour .slides,
.flexsliderFive .slides {
	zoom: 1;
}

/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	width: 35px;
	height: 94%;
	top: 6%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
}

.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 9px;
	height: 13px;
	top: 11px;
	left: 11px;
}

.flex-direction-nav a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 35px;
}

.flex-direction-nav .flex-next {
	width: 50%;
	right: 5px;
	float: right;
	background: url(../images/next.png) right 48% no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.flex-direction-nav .flex-next:hover {
	opacity: 0.8;
}

.flex-direction-nav .flex-prev {
	width: 50%;
	left: 5px;
	float: left;
	background: url(../images/prev.png) left 48% no-repeat;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-o-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.flex-direction-nav .flex-prev:hover {
	opacity: 0.8;
}

/* Control Nav */
.flex-control-nav {
	position: absolute;
	width: 165px;
	bottom: -40px;
	margin:10px;
	right:0;
}


.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 12px;
	height: 12px;
	margin: 0 3px;
	background-color: #b6b6b6;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset 1px 1px 2px 0px #666;
	-moz-box-shadow: inset 1px 1px 2px 0px #666;
	box-shadow: inset 1px 1px 2px 0px #666;
}

.flex-control-paging li a.flex-active {
	background-color: #82d344;
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #CCC), color-stop(100%, #333));
	background-image:-webkit-linear-gradient(#CCC,#666);
	background-image:-moz-linear-gradient(#CCC,#666);
	background-image:-o-linear-gradient(#CCC,#666);
	background-image:linear-gradient(#CCC,#666);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
